## gtk+2.0 2.14.7-1maemo33+0m5

=== debian/changelog ===
gtk+2.0 (2:2.14.7-1maemo33+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2:2.14.7-1maemo33+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Tue, 08 Jun 2010 18:43:51 +0300

gtk+2.0 (2:2.14.7-1maemo33) unstable; urgency=low

  * Fixes: NB#165639 - GtkTreeModelFilter wasting CPU in g_array_remove_index()
  * Fixes: NB#167197 - GtkTreeView is calling gtk_widget_style_get() too much

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 01 Jun 2010 17:36:10 +0200

gtk+2.0 (2:2.14.7-1maemo32) unstable; urgency=low

  * Fixed cloned bug #162994 - Call menu is blank (PE1 version)
  * Fixed cloned bug #162995 - Desktop menu is distorted (PE1 version)

 -- Marc Ordinas i Llopis <marc.ordinasillopis@collabora.cu.uk>  Thu, 01 Apr 2010 11:46:52 +0200

gtk+2.0 (2:2.14.7-1maemo31) unstable; urgency=low

  * Fixed NB#162694 - Call menu is blank
  * Fixed NB#162617 - Desktop menu is distorted

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 31 Mar 2010 16:10:17 +0200

gtk+2.0 (2:2.14.7-1maemo30) unstable; urgency=low

  * Fixes: NB#151715 - theme is not applied for applications

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 08 Mar 2010 12:07:18 +0100

gtk+2.0 (2:2.14.7-1maemo29) unstable; urgency=low

  * Fixes: NB#154810 - Replace file Confirmation Note is not shown in Save
  * Fixes: NB#156830 - portrait layout for receiving call shown in
    landscape mode
  * Fixes: NB#156896 - Problem with GtkDialog in portrait mode
  * Fixes: NB#155084 - Lock code dialog corruption

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 24 Feb 2010 11:45:00 +0000

gtk+2.0 (2:2.14.7-1maemo28) unstable; urgency=low

  * Fixes: NB#155392 - GtkDialog are not made full width
  * Fixes: NB#136782 - Task launcher shows standard icon instead of
    application icon

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 03 Feb 2010 14:14:15 +0100

gtk+2.0 (2:2.14.7-1maemo26) unstable; urgency=low

  * Fixes: NB#116221 - Sharing TIF image with Size Option Large makes
    the image much larger than the original one when shared to OVI or
    Flickr.
  * Fixes: NB#143098 - Right arrow key after doing a select all, places the
    cursor at the beginning of the selection rather than the end on textview.
  * Fixes: NB#132036 - NEON optimizations for libjpeg62 and gdk-pixbuf
  * Fixes: NB#152780 - Dialogs to support portrait mode
  * Fixes: NB#153490 - GtkTreeView increases model's ref_count when used with
    a HildonPannableArea

 -- Christian Dywan <christian@lanedo.com>  Tue, 26 Jan 2010 14:06:42 +0100

gtk+2.0 (2:2.14.7-1maemo22) unstable; urgency=low

  * Fixes: NB#130532 - Fonts are getting magnified
  * Fixes: NB#125177 - GtkButton + hildon_gtk_widget_set_theme_size() has
    wrong style when created via GtkBuilder

 -- Christian Dywan <christian@lanedo.com>  Wed, 09 Dec 2009 11:15:53 +0100

gtk+2.0 (2:2.14.7-1maemo21) unstable; urgency=low

  * Revert support for the _MAEMO_GTK_FLUSH_ICONS atom.
  * Make gtk-update-icon-cache a no-op, remove the icon cache and remove the
    dpkg file trigger.
  * Fixes: NB#149092 - Remove icon cache

 -- Christian Dywan <christian@lanedo.com>  Tue, 02 Dec 2009 16:34:23 +0100

gtk+2.0 (2:2.14.7-1maemo20) unstable; urgency=low

  * Restore the previous epoch.

 -- Christian Dywan <christian@lanedo.com>  Thu, 26 Nov 2009 14:23:11 +0100

gtk+2.0 (3:2.14.7-1maemo20) unstable; urgency=low

  * Increase version as well.

 -- Christian Dywan <christian@lanedo.com>  Wed, 25 Nov 2009 12:05:13 +0100

gtk+2.0 (3:2.14.7-1maemo19) unstable; urgency=low

  * Increase epoch to iron out the versioning.

 -- Christian Dywan <christian@lanedo.com>  Wed, 25 Nov 2009 12:02:45 +0100

gtk+2.0 (2:2.14.7-1maemo19) unstable; urgency=low

  * Use dpkg file trigger on /usr/share/icons/hicolor for gtk-update-icon-cache.

 -- Christian Dywan <christian@lanedo.com>  Fri, 20 Nov 2009 12:35:17 +0100

gtk+2.0 (2:2.14.7-1maemo18) unstable; urgency=low

  * Implement _MAEMO_GTK_FLUSH_ICONS atom and use it in gtk-update-icon-cache.

 -- Christian Dywan <christian@lanedo.com>  Wed, 18 Nov 2009 12:54:03 +0100

gtk+2.0 (2:2.14.7-1maemo17) unstable; urgency=low

  * Fixes: NB#143062 - Browser, "Save page as" title right-aligned

 -- Christian Dywan <christian@lanedo.com>  Mon, 16 Nov 2009 13:01:11 +0100

gtk+2.0 (2:2.14.7-1maemo16) unstable; urgency=low

  * Fixes: NB#143062 - Browser, "Save page as" title right-aligned

 -- Christian Dywan <christian@lanedo.com>  Thu, 12 Nov 2009 10:14:23 +0100

gtk+2.0 (2:2.14.7-1maemo15) unstable; urgency=low

  * Fixes: NB#140339 - Unnecessary wake-ups in application due to XAtoms
  * Fixes: NB#128673 - Virtual keypad opened when not needed in Phone
    application -TRUE
  * Fixes: NB#143183 - [Select contact] button appears to be in pressed
    state, in certain scenario
  * Fixes: NB#128673 - Virtual keypad opened when not needed in Phone
    application -TRUE

 -- Michael Natterer <mitch@lanedo.com>  Thu, 05 Nov 2009 16:16:16 +0100

gtk+2.0 (2:2.14.7-1maemo14) unstable; urgency=low

  * Fixes: NB#136999 - Cannot paste phonenumber to mobile number
    field, if number contains space
  * Fixes: NB#120908 - Combo box is not disabled when there are no
    words stored in the history of Find toolbar
  * Fixes: NB#137960 - position of CSM is changing while rotating from
    portrait mode to landscape mode
  * Fixes: NB#110430 - Failed assertion in _gtk_rbtree_node_find_offset()

 -- Michael Natterer <mitch@lanedo.com>  Fri, 16 Oct 2009 12:40:00 +0200

gtk+2.0 (2:2.14.7-1maemo13) unstable; urgency=low

  * Fixes: NB#131644 - Unable to launch FKB when smileys are copied
    and pasted in notes application.
  * Fixes: NB#128756 - sliders in profiles, responding for up/down
    arrow keys, though focus not visible

 -- Michael Natterer <mitch@lanedo.com>  Fri, 09 Oct 2009 16:00:00 +0200

gtk+2.0 (2:2.14.7-1maemo12) unstable; urgency=low

  * Fixes: NB#139504 - GdkScreen needs to respond to size events from
    the window manager

