=== debian/control ===
Source: gtk+2.0
Section: libs
Priority: optional
Maintainer: Claudio Saavedra <csaavedra@igalia.com>
Build-Depends: debhelper (>> 4.0.0), automake1.7, gettext, pkg-config, libglib2.0-dev (>= 2.12.12-1osso9), libpango1.0-dev (>= 1.12.0), libatk1.0-dev (>= 1.9.0), libcairo2-dev (>= 1.2.0), libx11-dev, libxext-dev, libxi-dev, libxrandr-dev, libxt-dev, libxrender-dev, libxft-dev, libxcursor-dev,  libjpeg62-dev, libpng12-dev, libtiff4-dev, libexpat1-dev, libxfixes-dev, libtool (>= 1.5.12), libxtst-dev, libxcomposite-dev, libxdamage-dev
Build-Depends-Indep: gtk-doc-tools, libglib2.0-doc
Standards-Version: 3.6.1.0

Package: libgtk2.0-0
Section: libs
Architecture: any
Depends: libgtk2.0-common (>= ${Source-Version}), libgtk2.0-bin (>= ${Source-Version}), gtk20-l10n, ${shlibs:Depends}
Conflicts: libgtk2.0-0png3, eog2 (<< 1.0.1-4), gnome-panel2 (<< 2.0.4-1), celestia (<< 1.2.4-4), gimp1.3 (<< 1.3.7-1.1), metatheme (<< 0.9.7-3), libgnomeui-0 (<< 2.0.6-2), gtk2.0-examples (<< 2.2.0), libgdkxft0, gtk2-engines-wonderland (<= 1.0-2), gtk2-engines-cleanice (<= 1.2.8-1), gtk2-engines-thinice (<< 2.6), gtk2-engines-crux (<< 2.6), gtk2-engines-mist (<< 2.6), gtk2-engines-highcontrast (<< 2.6), gtk2-engines-lighthouseblue (<< 2.6), gnome-themes (<< 2.6), gtk2-engines-industrial (<< 0.2.32-5), gtk2-engines-pixbuf (<< 2.2.0-2.1), gtk2-engines-redmond95 (<< 2.2.0-2.1), gtk2-engines-metal (<< 2.2.0-2.1), gtk2-engines-magicchicken (<= 1.1.1-4), gtk2-engines-qtpixmap (<= 0.28-1), gtk2-engines-smooth (<< 0.5.6-3), gtk2-engines-xfce (<= 2.1.8-1), tamil-gtk2im (<= 2.2-4), imhangul (<< 0.9.9-3), librsvg2-common (<< 2.6.3-1)
Replaces: libgtk2.0-0png3
Description: The GTK+ graphical user interface library
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the shared libraries.

Package: libgtk2.0-common
Section: misc
Architecture: all
Depends: libgtk2.0-0, ${misc:Depends}
Replaces: libgtk1.3-common, libgtk2.0-data
Conflicts: libgtk1.3-common, libgtk2.0-data
Description: Common files for the GTK+ graphical user interface library
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the common files which the libraries need.

Package: libgtk2.0-bin
Section: misc
Architecture: any
Depends: ${shlibs:Depends}
Replaces: libgtk2.0-common (<= 2.4.0-3), libgtk2.0-dev (<= 2.4.3-1)
Conflicts: libgtk2.0-dev (<= 2.4.3-1)
Description: The programs for the GTK+ graphical user interface library
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the program files which is used for the libraries
 and others.

Package: libgtk2.0-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, libgtk2.0-0 (= ${Source-Version}), libglib2.0-dev (>= 2.12.0), libpango1.0-dev (>= 1.12.0), libatk1.0-dev (>= 1.9.0), libcairo2-dev (>= 1.2.0), libx11-dev, libxext-dev, pkg-config
Suggests: libgtk2.0-doc
Replaces: libgtk1.3-dev
Conflicts: libgtk1.3-dev
Description: Development files for the GTK+ library
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the header files and static libraries which is
 needed for developing the GTK+ applications.

Package: libgtk2.0-0-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libgtk2.0-0 (= ${Source-Version})
Conflicts: libgtk2.0-dbg
Replaces: libgtk2.0-dbg
Description: The GTK+ graphical user interface library, debugging symbols
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains symbol tables for debugging.

Package: libgtk2.0-doc
Section: doc
Architecture: all
Depends: lynx | www-browser
Replaces: libgtk1.3-doc
Conflicts: libgtk1.3-doc
Suggests: libglib2.0-doc, libatk1.0-doc, libpango1.0-doc
Description: Documentation for the GTK+ graphical user interface library
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the HTML documentation for the GTK+ library
 in /usr/share/doc/libgtk2.0-doc/ .

Package: gtk2.0-examples
Section: x11
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}
Replaces: libgtk1.3-dev
Description: Examples files for the GTK+ 2.0
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the examples files and a demonstration program
 for the GTK+-2.0.

Package: libgail18
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtk2.0-0 (= ${binary:Version})
Replaces: libgail17, libgtk2.0-0 (<< 2.14.3-1maemo4)
Description: GNOME Accessibility Implementation Library -- shared libraries
 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains the shared library.

Package: libgail-common
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgail18 (= ${binary:Version})
Description: GNOME Accessibility Implementation Library -- common modules
 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains core shared libraries.

Package: libgail-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgail18 (= ${binary:Version}),
         libgail-common (= ${binary:Version}),
         libgtk2.0-dev (= ${binary:Version}),
         pkg-config,
         libatk1.0-dev (>= 1.13.0)
Suggests: libgail-doc
Replaces: libgtk2.0-dev (<< 2.14.3-1maemo4)
Description: GNOME Accessibility Implementation Library -- development files
 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains the development files for Gail.

Package: libgail18-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libgail18 (= ${binary:Version})
Recommends: libgtk2.0-0-dbg
Replaces: libgtk2.0-0-dbg (<< 2.14.3-1maemo4), libgail-dbg
Provides: libgail-dbg
Conflicts: libgail-dbg
Description: Gail libraries and debugging symbols
 Gail is the "GNOME Accessibility Implementation Library".
 .
 This package contains detached debugging symbols.
 .
 Most people will not need this package.

# Package: libgail-doc
# Architecture: all
# Section: doc
# Depends: ${misc:Depends}, lynx | www-browser
# Replaces: libgtk2.0-doc (<< 2.14.5)
# Description: documentation files of the Gail library
#  Gail implements ATK interfaces for GTK+ widgets which are dynamically
#  loadable at runtime by a GTK+ application. Once loaded, those parts of
#  an application that use standard GTK+ widgets will have a basic level
#  of accessibility, without the need to modify the application at all.
#  .
#  This package contains the documentation files for Gail.
