## gtk+2.0 2.14.7-1maemo34+0cssu2

=== debian/changelog ===
gtk+2.0 (2:2.14.7-1maemo34+0cssu2) unstable; urgency=low

  * Increase version for including fixes from 2:2.14.7-1maemo34

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 29 Jan 2013 15:22:00 +0100

gtk+2.0 (2:2.14.7-1maemo34+0cssu1) unstable; urgency=low

  * Support for landscape dialogs in portrait mode

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 06 Sep 2011 20:06:27 +0300

gtk+2.0 (2:2.14.7-1maemo34) unstable; urgency=low

  * Fixes: NB#136782 - Task launcher shows standard icon instead of
    application icon
  * Fixes: NB#175659 - One of the account is always highlighted in VoIP
    and IM accounts selection

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 05 Aug 2010 15:28:06 +0200
